package com.isidroid.c23.ui.theme

import androidx.compose.ui.graphics.Color

 val ColorBlue = Color(0xFF1E88E5)
val ColorOrange = Color(0xFFF44336)
val ColorGreen = Color(0xFF009688)
val ColorRed = Color(0xFFE91E63)